using System.ComponentModel;

namespace Hotline.Share.Enums.Exams
{
    /// <summary>
    /// 考核方式
    /// </summary>
    public enum EMethod
    {
        /// <summary>
        /// 统一试卷
        /// </summary>
        [Description("统一阅卷")]
        Unified = 0,
        /// <summary>
        /// 随机试题
        /// </summary>
        [Description("随机试题")]
        Random = 1,
    }
}
